## tpb 0.6.4

=== debian/changelog ===
tpb (0.6.4-11) unstable; urgency=medium

  * QA upload.
  * Add Brazilian Portuguese debconf templates translation
    from Adriano Rafael Gomes. (Closes: #770452)

 -- Adrian Bunk <bunk@debian.org>  Fri, 20 Jan 2017 18:02:20 +0200

tpb (0.6.4-10) unstable; urgency=medium

  * QA upload
  * Update debian/compat to 9
  * Bump standards to 3.9.8

 -- Prach Pongpanich <prach@debian.org>  Wed, 30 Nov 2016 10:50:49 +0700

tpb (0.6.4-9) unstable; urgency=medium

  [ Prach Pongpanich ]
  * QA upload.
  * Set Debian QA Group as maintainer.
  * Remove manual patch config.*.
  * Add Vcs- fields to collab-maint.

  [ Andrey Rahmatullin ]
  * Add Build-Depends: libfreetype6-dev (Closes: #830376).
  * Replace manual config.* manipulations with dh_autotools-dev*.

 -- Prach Pongpanich <prach@debian.org>  Thu, 29 Nov 2016 11:17:21 +0700

tpb (0.6.4-8) unstable; urgency=low

  * New maintainer (Closes: #643900)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/compat:
    - Bump debhelper compat level to 7
  * debian/control:
    - Update Build-Depends debhelper to (>= 7.0.50~)
    - Bump to Standards-Version 3.9.3, no changes needed
    - Add upstream home page
    - Add dpkg-dev (>= 1.16.1~) to Build-Deps as we require the hardening
      build flags
  * debian/rules:
    - Replace "dh_clean -k" with "dh_prep"
  * debian/watch
    - Remove dh_make template
  * debian/tpb.config:
    - Fix lintian warning: unused-debconf-template
    - Remove "db_input medium tpb/makedev",
      not contained in debconf templates file (Closes: #656917)
   * Fix lintian spelling error:
    - debian/patch/fix-spelling-error-in-manpage.patch
    - debian/patch/fix-spelling-error-in-binary.patch 

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 08 Apr 2012 11:57:25 +0700

tpb (0.6.4-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Indonesian (Mahyuddin Susanto).  Closes: #607336
    - Polish (Michał Kułach).  Closes: #662093

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Mar 2012 21:51:21 +0100

tpb (0.6.4-7) unstable; urgency=low

  * Update use of /dev/.udev for the /run transition. Closes: #644329
    Thanks to Roger Leigh for the patch.
  * Remove references to devfs, it died years ago.
  * Lintian-prompted cleanups:
    + Update Standards-Version
    + Add build-arch and build-indep rules
    + Clean up clean rule, don't ignore errors

 -- Steve McIntyre <93sam@debian.org>  Sat, 21 Jan 2012 18:48:25 +0000

tpb (0.6.4-6) unstable; urgency=low

  * Fix pending l10n issues with new/updated Debconf translations. Thanks
    again to Christian Perrier for his tireless work on this front!
    * Spanish (Omar Campagne).  Closes: #582318
    * Danish (Joe Hansen).  Closes: #597762
    * Italian (Vincenzo Campanella).  Closes: #600220
  * Updated Standards-Version.

 -- Steve McIntyre <93sam@debian.org>  Mon, 18 Oct 2010 12:53:41 +0100

tpb (0.6.4-5) unstable; urgency=low

  * Change the priority of the udev rule so that udev doesn't change
    permissions on /dev/nvram again afterwards. Thanks to Kevin Coyner for
    a patch. Closes: #569111

 -- Steve McIntyre <93sam@debian.org>  Wed, 10 Feb 2010 12:26:57 +0000

tpb (0.6.4-4) unstable; urgency=low

  * Add a udev rules file to set up appropriate permissions on /dev/nvram.
    Thanks to Paul Martin for the patch. Closes: #551086. Also remove the
    old conf file /etc/devfs/conf.d/tpb if it still exists.
  * Remove old MAKEDEV code and dependency. Closes: #477061

 -- Steve McIntyre <93sam@debian.org>  Sun, 17 Jan 2010 21:58:47 +0000

tpb (0.6.4-3) unstable; urgency=low

  * Initial upload from new maintainer.
  * Update to recent Standards-Version and fix a load of lintian warnings:
    + Use debhelper 6 and higher, in debian/compat
    + Add misc:Depends
    + Add debhelper tokens as appropriate
    + Remove old devfs cruft
    + Add Pre-depend on debconf for preinst
  * Remove old makedev question
  * Add Russian debconf translation. Thanks to Yuri Kozlov. Closes: #541762
  * Add French translation and debconf translation. Thanks to Frédéric
    Boiteux. Closes: #448613.

 -- Steve McIntyre <93sam@debian.org>  Tue, 22 Sep 2009 23:38:41 +0100

tpb (0.6.4-2.3) unstable; urgency=low

  * NMU
  * Bump to Standards-Version 3.7.2.
  * Add amd64 to the architecture list.  closes: #409582.
  * Add Dutch po-debconf translation from Bart Cornelis.  closes: #419402.
  * Add Portuguese po-debconf translation from Luísa Lourenço.
    closes: #415069.
  * Fix XSI:ism in /etc/X11/Xsession.d/90tpb.  closes: #382859.

 -- Clint Adams <schizo@debian.org>  Fri, 20 Jul 2007 23:52:06 -0400

tpb (0.6.4-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Add dependency on adduser; makes the package configure in a clean
    chroot, patch from Matthew Johnson. (Closes: #398531)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 21 Nov 2006 19:13:59 +0100

tpb (0.6.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove Build-Dependency on xlibs-dev (Closes: #346985).
  * Credit and Big Thanks to Justin Pryzby <justinpryzby@users.sourceforge.net>
    for the patch and testing.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 21 Jan 2006 19:22:28 +0100

tpb (0.6.4-2) unstable; urgency=low

  * Include Vietnamese translation of tpb debconf messages (Closes: #322322)
  * Include Swedish translation of tpb debconf messages (Closes: #330821)
  * Fix dependency on debconf-2.0 (Closes: #332121)

 -- Markus Braun <mbr@debian.org>  Thu, 06 Oct 2005 14:23:19 +0200

tpb (0.6.4-1) unstable; urgency=low

  * New upstream release (Closes: #303193, #318381)

 -- Markus Braun <mbr@debian.org>  Mon, 25 Jul 2005 10:48:00 +0200

tpb (0.6.3-2) unstable; urgency=low

  * Include Czech translation of tpb debconf messages (Closes: #294747)
  * Disable writing for members of group "nvram" to /dev/nvram by default
    (Closes: #288042)
  * Hint in manual page about the need for the complete path to

