=== debian/control ===
Source: tpb
Section: utils
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libx11-dev, libxt-dev, libxosd-dev,
 gettext, po-debconf, dpkg-dev (>= 1.16.1~), libfreetype6-dev, autotools-dev
Homepage: http://savannah.nongnu.org/projects/tpb/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tpb.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/tpb.git

Package: tpb
Architecture: i386 amd64
Depends: adduser, ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: debconf | debconf-2.0
Suggests: xfonts-base-transcoded
Description: program to use the IBM ThinkPad(tm) special keys
 This program enables the IBM Thinkpad(tm) special keys. It is possible to bind
 a program to the ThinkPad button. It has a on-screen display (OSD) to show
 volume, mute and brightness of the LCD.
