=== debian/watch ===
version=2
http://savannah.gnu.org/download/tpb/tpb-(.*)\.tar\.gz	debian	uupdate
